main {
  overflow: hidden;
}


@media screen and (min-width: 1100px){
    .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
        background: #e35751;
        color: #fff;
    }
}
@media (min-width: 768px){
#hero-main {
  background-image: none;
}
.text-center {
  text-align: center;
}
}
#hero-main {
  background-image: url('http://hydreon.com/wp-content/themes/govpress-child/assets/faketv/ftv-home.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  z-index: 0;
  padding: 0;
}

#hero-main #home-video {
  display: none;
  width: 100%;
  height: 100%;
  z-index: 1;
}

@media (min-width: 641px){
#hero-main #home-video {
  display: block;
}
}


#hero-main #home-video video {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background: url('http://hydreon.com/wp-content/themes/govpress-child/assets/faketv/ftv-screenshot-big.png') no-repeat;
  background-size: cover;
}

#hero-main .container {
  z-index: 2;
  position: relative;
}

.bg-dark {
  background-color: #222;
}

.valign-outer {
    display: table;
    width: 100%;
    height: 100%;
}


.valign-outer .valign-inner {
    display: table-cell;
    vertical-align: middle;
}

.valign-inner {
    padding: 80px 40px 60px;
}
.valign-inner p, .valign-inner h1 {
    margin-bottom: 18px;
}

#hero-main h1 {
    font-size: 73px;
    color: #fff !important;
}

@media (max-width: 600px){
    #hero-main h1 {
        font-size: 50px;
   
    }
    .valign-inner {
        padding-right: 0px;
        padding-left: 0px
    }
    #hero-main .intro{
        font-size: 32px !important;
    }
    
}
.promo-vid {
        height:250px;
    }

@media (min-width: 992px){
main>.section:first-child, main>.hero:first-child {
  /*margin-top: 75px;*/
}
}
main>.section:first-child, main>.hero:first-child {
  /*margin-top: 66px;*/
}



.hero {
  position: relative;
  overflow: hidden;
  height: 650px;
}
@media (min-width: 1200px){
  .hero {
    height: 650px;
  }
  .valign-inner {
    padding-top: 130px;
  }

}
/*
@media (min-width: 1200px){
.hero .hero-inner {
  height: 575px;
}}
*/